This package was debianized by RISKO Gergely <risko@debian.org> on
Thu, 09 Jun 2005 15:55:02 +0200.

It was downloaded from http://www.v2v.cc/~j/ffmpeg2theora/index.html

Upstream Author: jan gerber <j@v2v.cc>

Copyright as mentioned in ffmpeg2theora.c source file:
/* -*- tab-width:4;c-file-style:"cc-mode"; -*- */
/*
 * ffmpeg2theora.c -- Convert ffmpeg supported a/v files to  Ogg Theora
 * Copyright (C) 2003-2004 <j@v2v.cc>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.
 *
 */

You can find the mentioned GNU General Public License (GPL) (on a
Debian system) in the file /usr/share/common-licenses/GPL.
